/* $Id$ 
 *
 * Copyright   : (c) 1998 by Glenn Trigg.  All Rights Reserved
 * Project     : bib - Motif bible search tool.
 * File        : bib_books
 *
 * Author      : Glenn Trigg
 * Created     :  3 Apr 1998 
 *
 * Description : 
 */

#ifndef _BIB_BOOKS_H
#define _BIB_BOOKS_H

#define MAX_CHAPTERS	150   /* Maximum number of chapters in any one book. */
#define MAX_VERSES	31102 /* Maximum number of verses in whole bible. */

static long verse_index[MAX_VERSES];

typedef struct {
    char	fullname[20];
    char	abbrev[5];
    int		num_chapters;
    int		total_verses;
    int		verse_count[MAX_CHAPTERS];
} BookInfo;

static BookInfo	books[66];

#endif /* _BIB_BOOKS_H */
